---
term: cel kapi
slug: cel kapi
alt forms: []
search terms:
  glb:
  - cel kapi
  - cel
  - kapi
  eng:
  - to the top
  - top
  epo:
  - al la supro
  - ĝis la supro
  spa:
  - a la cima de
  - hasta arriba de
ipa: t͡ʃel ˈkapi
ipa link: http://ipa-reader.xyz/?text=t͡ʃel ˈkapi&voice=Ewa
status: false
category: phrase
word class: p jm
trans html:
  eng: to the top
  epo: al la supro, ĝis la supro
  spa: a la cima de, hasta arriba de
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - to the top
  epo:
  - - al la supro
    - ĝis la supro
  spa:
  - - a la cima de
    - hasta arriba de
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - cel
  - ','
  - kapi
  derived trans:
  - slug: cel
    text: cel
    word class: p
    trans:
      eng: to, for (<em>denotes destination/goal, intention to attain</em>); -wards
      epo: al, por (<em>montri celon, intencon atingi</em>); -en
      spa: a, para (alcanzar), hacia (<em>denota destino/meta/intenci&oacute;n a lograr</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: kapi
    text: kapi
    word class: b
    trans:
      eng: head, top
      epo: kapo
      spa: cabeza, cima, parte de arriba
      deu: ""
      fra: ""
      rus: ""
      zho: ""
antonyms:
- cel peda
...
